Meta kitaplığından şablon oluştur
curl --request POST \
--url https://cerberus.eazybe.com/prod/api/v2/meta/wabas/{wabaId}/templates/library \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"libraryTemplateName": "order_confirmation_1",
"template": {
"name": "my_order_confirmation",
"language": "en",
"category": "UTILITY"
}
}
'{
"id": "778899001126",
"status": "APPROVED",
"category": "UTILITY"
}Şablonlar
Meta kitaplığından şablon oluştur
Meta kitaplığından şablon oluştur. Bu işlem için parametreleri, örneği ve kullanılabilir yanıtları inceleyin.
POST
/
meta
/
wabas
/
{wabaId}
/
templates
/
library
Meta kitaplığından şablon oluştur
curl --request POST \
--url https://cerberus.eazybe.com/prod/api/v2/meta/wabas/{wabaId}/templates/library \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"libraryTemplateName": "order_confirmation_1",
"template": {
"name": "my_order_confirmation",
"language": "en",
"category": "UTILITY"
}
}
'{
"id": "778899001126",
"status": "APPROVED",
"category": "UTILITY"
}Yetkilendirmeler
Eazybe bearer tokenı. Token kuruluşu tanımlar ve sunucuda güvenli tutulmalıdır.
Yol Parametreleri
GET /meta/phone-numbers tarafından döndürülen WhatsApp Business hesabı kimliği.
Gövde
application/json
Yanıt
200 - application/json
Library template created (usually pre-approved)
Failure responses
| Status | Meaning | Action |
|---|---|---|
401 | Missing, invalid, or expired bearer token | Re-authenticate |
404 | wabaId not linked to your organization | Verify the id |
400 | libraryTemplateName does not exist, or name already used | Check Meta's template library catalogue |
502 | Graph unreachable or timed out | Retry with backoff |
Bu sayfa yararlı mıydı?